- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# MaterialPaletteRecord.cpp File Reference

`#include "flt.h"`
`#include "Registry.h"`
`#include "MaterialPaletteRecord.h"`

Include dependency graph for MaterialPaletteRecord.cpp:

## Variables
RegisterRecordProxy< MaterialPaletteRecord > | g_MaterialPaletteProxy

## Variable Documentation

RegisterRecordProxy<MaterialPaletteRecord> g_MaterialPaletteProxy